body{
    margin:0;
    font-family:Arial, sans-serif;
    background:#dff1ff;
}

.container{
    padding:20px;
}

header{
    text-align:center;
    margin-bottom:25px;
}

header h1{
    background:#fff;
    display:inline-block;
    padding:12px 30px;
    border-radius:30px;
    font-size:28px;
    font-weight:bold;
}

.shipping-options{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.shipping-card input{
    display:none;
}

.card-label{
    background:#fff;
    border-radius:30px;
    padding:25px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
    border:3px solid transparent;
    transition:0.2s;
    box-shadow:0 4px 10px rgba(0,0,0,0.08);
}

.left{
    display:flex;
    align-items:center;
    gap:25px;
}

.left img{
    width:80px;
    height:80px;
    object-fit:contain;
}

.left span{
    font-size:22px;
    font-weight:bold;
    color:#000;
}

.radio-custom{
    width:38px;
    height:38px;
    border-radius:50%;
    border:3px solid #bbb;
    position:relative;
}

.shipping-card input:checked + .card-label{
    border:3px solid #ff0066;
}

.shipping-card input:checked + .card-label .radio-custom{
    border-color:#ff0066;
}

.shipping-card input:checked + .card-label .radio-custom::after{
    content:"";
    width:20px;
    height:20px;
    background:#ff0066;
    border-radius:50%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}